﻿<nav class="navbar navbar-main navbar-expand-lg navbar-transparent navbar-light bg-light" id="navbar-main">
    <div class="container px-lg-0">
        <!-- Logo -->
        <a class="navbar-brand mr-lg-5" href="@Url.Action("Index","Home")">
            <img alt="خرید بیت کوین، فروش بیت کوین، خرید و فروش بیت کوین" src="~/Content/img/logo.svg" id="navbar-logo" style="height: 50px;">
        </a>
        <!-- Navbar collapse trigger -->
        <button class="navbar-toggler p-1" type="button" data-toggle="collapse" data-target="#navbar-main-collapse" aria-controls="navbar-main-collapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <!-- Navbar nav -->
        <div class="collapse navbar-collapse" id="navbar-main-collapse">
            @*<ul class="navbar-nav align-items-lg-center">
                 Home - Overview  
            </ul>*@
            <ul class="navbar-nav align-items-lg-center mr-lg-auto">
                <li class="nav-item d-xl-block">
                    <a class="nav-link" href="#">تبدیل</a>
                </li>
                <li class="nav-item d-xl-block">
                    <a class="nav-link" href="@Url.Action("Index","Support")">پشتیبانی</a>
                </li>
                <li class="nav-item d-xl-block">
                    <a class="nav-link" href="@Url.Action("Index","Blog")">وبلاگ</a>
                </li>
            </ul>
            <ul class="navbar-nav align-items-lg-center ml-lg-auto">
                @Html.Partial("_LoginPartial")
            </ul>
        </div>
    </div>
</nav>
